dis/*Handheld mobile*/

@media (max-width: 360px) {



	.ruangtextslide .titlename, .kontentengah .wrap h3{

	    font-size: 0.8em;

	    letter-spacing: 0.1em;

	}
	.kontentengah .wrap
	{
		padding: 10px;
	}
	.kontentengah .wrap h3 {

    font-family: "GothamNarrow-Bold";

    font-size: 0.9em;

    margin: 5px 0;

    line-height: 1.3em;

}
.ruangtextslide .titlename {
    font-size: 0.9em;
    /* letter-spacing: 0.1em; */
}
.ruangtextslide
{
	width:100%;
    padding: 20px;
	text-align: center;
    position: absolute;
    bottom: 0;
    background: linear-gradient(to bottom,transparent 0px,rgba(0,0,0,0.99) 100%) repeat scroll 0 0 transparent;\
	margin-bottom:0px;
}
.ruangtextslide a, .ruangtextslide a:visited
{
	font-family: "GothamNarrow-Bold";
    font-size: 0.9em;
}

}



/*Tablet and below*/

@media (max-width: 960px) {

	.isikontentleft{border-left:0;}

	.textfeatvid{margin-top: 10px;}

	.gridvideo{border-right: 0px solid #c1c0c5;}

	.kontentengah .wrap,  .isikontenleft{ border-bottom: 0;}

	.popular-posts ol {width: 100%;}

	.caliber-style-left, .caliber-style-right{ height: 200px;}

}



/*Between mobile - tablet device*/

@media (min-width: 361px) and (max-width: 768px) {



	.ruangtextslide .titlename{

	    font-size: 1.2em;

	    letter-spacing: 0.1em;

	}



	.ruangtextslide .excerpt{

	    font-size: 0.8em;

	}





}



